# std.test

Summary

#### Discussion

Description1
Description2
Description3

#### See Also

Things to see also.
And more things
'arg1, arg2, arg3' : arg1, arg2, arg3.
'arg2, arg3' : arg2, arg3.
'arg1' : arg1.
'arg2' : arg2.
'arg3' : arg3.
Things to see also world.

1 | 2 | 3
4 | 5 | 6

1.           pragma( name );
             pragma( name , option [ option ] );
             (

- `StreamException`

  #### Declaration

  `class `StreamException`: object.Exception;`

  A base class for stream exceptions.

  - `this`

    #### Declaration

    `this(string `msg`, int `foo`);`

    Construct a StreamException with given error message `msg`.

    #### Parameters

    `string `msg`` | the red blue green yellow.
    `int `foo`` | next parameter which is a much longer message spanning multiple lines.

  - `stars`

    #### Declaration

    `int `stars`;`

    `stars`